[AutoUpdate]
ConfigFileUrl=https://update.pan.baidu.com/autoupdate
IsAutoUpdate=1
AutoUpdateCheckDelay=30
ConfigFileKey1=D41D8CD98F00B204E9800998ECF8427E
ConfigFileKey2=131310046400500000
LSTm_AutoUpdate=1486531040
